@font-face {
    font-family: "Roboto";
    font-style: normal;
    font-display: swap;
    src: url("/assets/roboto.woff2") format("woff2");
}

@font-face {
    font-family: "Domine";
    font-style: normal;
    font-display: swap;
    src: url("/assets/domine.woff2") format("woff2");
}

h1,
h2,
h3 {
    font-family: "Domine", sans-serif;
    margin: 0;Ho
}

body {
    color: #b4bdcc;
    background-color: #162030;
    font-family: "Roboto", serif;
    min-height: 100vh;
    margin: 0;
    padding: 1rem;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
}

a {
    color: #b4bdcc;
    font-weight: bold;
}

a:hover {
    color: #f1e24b;
}

#title {
    font-size: 5.5rem;
    margin-top: 0.5rem;
}

@media screen and (min-width: 80rem) {
    .title {
        font-size: 6rem;
        margin-top: 3rem;
    }
}

main {
    display: flex;
    flex-direction: column;
    flex: 1;
    align-items: center;
}

footer {
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
}

@media screen and (min-width:60rem) {
    footer {
        flex-direction: row;
        justify-content: space-between;
    }
}
